package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseProjecttype)实体类
 *
 * @author makejava
 * @since 2023-03-14 15:30:20
 */
public class BaseProjecttype implements Serializable {
    private static final long serialVersionUID = -65662434872708871L;

    private Integer id;
    /**
     * 项目类型
     */
    private String xmlx;
    /**
     * 名称
     */
    private String xmlxmc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getXmlx() {
        return xmlx;
    }

    public void setXmlx(String xmlx) {
        this.xmlx = xmlx;
    }

    public String getXmlxmc() {
        return xmlxmc;
    }

    public void setXmlxmc(String xmlxmc) {
        this.xmlxmc = xmlxmc;
    }

}

